app: cyberchef
checksum__etc_nginx_conf.d_mandraw.noho.st.d_cyberchef.conf: 66286046fe83c82ca8db755d8f99de2f
current_revision: 905ba5b86c14518b6bf964f38bb73c291848223e
domain: mandraw.noho.st
id: cyberchef
install_dir: /var/www/cyberchef
install_time: 1699915163
path: /cyberchef
port: 56226
update_time: 1714379312
